/* Général */
body {
	color: #F0E39E;
	background: #F8F8F8 url("../siteimages/bg.jpg") repeat left top;
}
.page_margin {
	margin-top: -9px;
}
.page_width {
	width: auto;
	margin: 5px;
}
.sep {
	border-bottom: solid 1px #000;
	margin: 3px 4px
}
.tab {
	margin: 0;
	padding: 0;
	border: none;
	height: 188px;
	min-height: 188px;
}
.tab2 {
	margin: 0 0 10px;
	padding: 0;
	border: none;
	height: auto;
}
.tab2 tr {
	margin: 0;
	padding: 0;
	border: none;
}
.tab2 td {
	margin: 0;
	padding: 0;
	border: none;
}
.tab td {
	margin: 0;
	padding: 0;
	border: none;
}
.tab td a {
  color: #006699;
}
.tab td a:hover {
  color: #FF4C00;
}
.khakmei {background:#f8eccd;}
#principal, #principal strong {color:#181A12;}

/* Contenu secondaire */
#secondaire {
	background: #F8ECCD;
}
#headlines {
	margin-top: 10px;
	padding: 0px;
	font-size: 90%;
	background: #F8ECCD;
}
#headlines ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
#headlines a {
	padding: 6px 8px 6px 11px;
	font-size: .9em;
	text-decoration: none;
	color: #785C34;
}
#headlines a:hover, a:focus {
	text-decoration: underline;
}
/* --- POSITIONNEMENT --- */

/* Page */
body {
	padding: 0;
	margin: 0;
}
#global {
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #dfdbac;
	box-shadow: 1px 1px 8px #555555;
	height: auto;			/*3286px;*/
	margin-left: auto;
	margin-right: auto;
	/*max-width: 91em;*/
/*min-width: 850px;*/
/*min-height:3480px;*/

	overflow: hidden;
	width: 1139px;
}
#bottom_global {
	background: none repeat scroll 0 0 #ffffff;
	/*border: 1px solid #dfdbac;*/
/* box-shadow: 0 4px 8px #555555;*/
	height: auto;
	margin-left: auto;
	margin-right: auto;
	/* margin-top: -1px;*/
/*max-width: 91em;*/
/*min-width: 850px;*/
	overflow: hidden;
	width: 1139px;
	margin-bottom: 10px;
}
#bottom_footer {
	width: 100%;
	/*overflow:auto;*/
	margin: 0 auto;
	padding: 0 auto;
	background-color: #FFFFFF;
}
#bottom_footer ul {
	height: auto;
	margin: 8px 40px 8px 9px;		/*auto; / 20px;*/
	padding: 0 auto;
}
#bottom_footer ul li {
	/*width:100px;*/
	display: inline;
	/*border-right: 1px solid Orange;*/
/*padding:4px;*/
	margin: 0 2px;
	text-align: center;
	width: auto;/*line-height:10px;*/
}
/*#bottom_footer ul li:last-child{border-right:none;}*/

#bottom_footer ul li a, a:link, a:visited {
	/*width:100px;*/
	text-decoration: none;
	display: inline;
	/*padding:8px;*/
	color: #006699;
}
#bottom_footer ul li:nth-child(odd) a, a:link/*, a:visited*/ {
	color: #ff3300;
}
#bottom_footer ul li a:hover {
/*color:#4120ad;*/
/*#4120ad;*/
}
#bottom_footer ul li a:focus {
	color: #80623c;
}
.datalist_text {
	text-align: center;
}
.bottom_text {
	text-align: center;/*border-right: 1px solid Orange;*/
}
.bottom_text tr td ul li last-child {
	border-right: none;
}
/* En-tête */
#entete {
	padding: 0;
	height: 165px;
	background: #ffefc7 url("../headerimage/bg-head.png") no-repeat left top;
}
#entete h1 {
	margin: 0;
	float: right;
}
#entete h1 img {
	float: left;
	margin: 0;
	width: 100%;
}
#entete .sous-titre {
	margin: 4px 0 15px 0;
}
/* Bloc central */
#centre-bis {
	width: 100%;
	overflow: hidden;
}
/* Menu de navigation */
/* Navigation */


.navigation a:hover, .navigation a:focus {
	background: url("../siteimages/bg-over-navigation.png") repeat-x left top;
}
.navigation {
	/*box-shadow: 1px 1px 8px #555;*/
	background: #F8ECCD;
}
.navigation ul {
	margin: 0;
	padding: 0px 0px 20px 0px;
	list-style: none;
}
.navigation a {
	color: #785C34;
	display: block;
	height: 1%;
	padding: 6px 10px 6px 10px;
	line-height: 1.5;
	font-size: .9em;
	text-decoration: none;
	border-bottom: 1px solid #785C34;
}
.navigation2 {
	/*box-shadow: 1px 1px 8px #555;*/
	background: #F8ECCD;
	text-align: center;
}
.navigation2 ul {
	margin: 0;
	padding: 0px 0px 20px 0px;
	list-style: none;
}
.navigation2 a {
	color: #785C34;
	display: block;
	padding: 0px 0px;
	line-height: 1.5;
	font-size: .9em;
	text-decoration: none;
}
.navigation3 {
	/*box-shadow: 1px 1px 8px #555;*/
	background: #F8ECCD;
	text-align: center;
	height: auto;			/*85.3%;/	
/* min-height: 740px;*/
}
.navigation3 ul {
	margin: 0;
	padding: 0px 0px 20px 0px;
	list-style: none;
}
.navigation3 a {
	color: #785C34;
	display: block;
	padding: 0px 0px;
	line-height: 1.5;
	font-size: .9em;
	text-decoration: none;
}
/************* #NavTop  menu top styles **************/
#NavTop ul.menu li a {
	padding: 6px 51.3px;
}
#NavTop {
	padding: 0px 2px 10px 2px;
	border-bottom: 1px solid #000;
	color: #000;
	background: url("../siteimages/bg-menu-top.png") repeat left top;
	height: 35px;
}
/*============ new list css ============*/
#NavTop ul {
	list-style: none;
}
#NavTop ul li {
	float: left;
}
#NavTop .menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
/*=========ACTIVE TOP MENU CSS ==============*/
ul.menu li.activa {
	background: url("../siteimages/bg-menu-over.png") repeat left top;
}
img {
	border: none;
	outline: none;
}
#NavTop .menu, .menu ul {
	z-index: 30;
	width: 99%;
	list-style: none;
	margin: 0 1em 1em 0;
	padding: 0.1em;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
#NavTop .menu a {
	display: block;
	/*width: 14em;
w\idth: 10em;*/
	color: #000;
	text-decoration: none;
	text-align: center;
	padding: 0.50em 0.30em;
	text-indent: 3px;
	position: relative;
	font-weight: bold;
}
#NavTop .menu a:visited {
	color: #000;
	font-weight: bold;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background:url("../siteimages/bg-menu-over.png") repeat left top;
}
#NavTop .menu a:hover, #NavTop .menu a.gradactive {
	color: #000;
	background:url("../siteimages/bg-menu-over.png") repeat left top;
	height: 25px;
}

#NavTop .menu li {
	float: left;
	position: relative;
	margin: 0 0 0 0;
	padding: 2px 4px 2px 4px;
}
#NavTop .menu li ul {
	position: absolute;
	left: -999em;
	height: auto;
	margin: 0;
	padding: 5px 10px 5px 8px;
}
#NavTop .menu li li .cat-item {
	padding-right: 1em;
}
#NavTop .menu li li .cat-item cat-item {
	padding-right: 1em;
}
#NavTop .menu li ul a {
	width: 16em;
	width: 14em;
	padding: 0.25em;
}
#NavTop .menu li ul ul {
	margin: -1.50em 0 0 10em;
}
#NavTop .menu li:hover ul ul, .menu li:hover ul ul ul, .menu li.sfHover ul ul, .menu li.sfHover ul ul ul {
	left: -999em;
	width: 14em;
	width: 10em;
}
#NavTop .menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li.sfHover ul, .menu li li.sfHover ul, .menu li li li.sfHover ul {
	left: auto;
	width: 16em;
	width: 14em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#NavTop .menu li:hover, .menu li.sfHover {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
/************** .feature block center images styles *****************/

.feature {
	/*padding:0px 2px;*/
	font-size: 95%;
	height: auto;
	overflow: hidden;
	margin: 0 35px 25px 35px;
	line-height: 17px;
}
.feature2 {
	/*padding:0px 2px;*/
	font-size: 95%;
	height: auto;
	overflow: hidden;
	/*margin:0 35px 25px 35px;*/
	line-height: 17px;
}
.feature:hover {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: White;
	border-color: #ccc #ccc #ccc -moz-use-text-color;
	border-image: none;
	border-style: solid solid solid none;
	border-width: 0px 0px 0px medium;
	box-shadow: 0 0 10px rgba(50, 50, 50, 0.61);/*padding: 11px;*/
}
/*.feature2:hover {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background-color: White;
border-color: #ccc #ccc #ccc -moz-use-text-color;
border-image: none;
border-style: solid solid solid none;
border-width: 3px 0px 3px medium;
box-shadow: 4px 2px 26px -1px rgba(50, 50, 50, 0.61);
/*padding: 11px;
}*/


.feature a {
	color: #a70000;
}
.feature h2 {
	padding: 0px;
	font-size: 130%;
	text-align: left;
	font-family: Georgia, Times, serif;
	margin: -11px -11px 0 -11px;
	font-weight: bold;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}
.maturely span, .maturely small {
	font-size: 100%;
	font-family: Georgia, Times, serif;
	font-weight: bold;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}
.feature h3 {
	padding: 0px 0px 5px 0px;
	text-align: left;
}
.feature h4 {
	font-size: 95%;
	font-weight: normal;
	padding: 0px;
	font-family: Verdana, Helvetica, Arial, Times, serif;
	text-align: justify;
}
.feature h6 {
	font-size: 10px;
	font-weight: bold;
	color: #A33B5F;
	font-size: 0.750rem;
	margin-left: 180px;
	padding: 0;
}
.feature img {
	float: left;
	padding: 0;/*box-shadow: 1px 1px 8px #555;*/
}
.fotos {
	float: left;
	text-align: center;
	margin-left: 10px;
	height: 270px;
}
/************** .pub-ban styles *****************/

#principal .pub-ban {
	padding: 10px;
	margin-bottom: 10px;
	text-align: center;
	height: auto;
	margin-right: 190px;
	margin-left: 190px;
}
#principal .pub-ban2 {
	padding: 10px 46px;
	margin-bottom: 10px;
	text-align: center;
	height: auto;
}
/************** .story styles *****************/

.story p {
	padding: 0px 0px 10px 0px;
}
.story {
	padding: 0px 20px 0px 20px;
	font-size: 80%;
	margin-right: 0px;
	margin-left: 0px;
}
/************** .pagination styles *****************/
.pagination {
	font-size: 10px;
	padding: 10px;
	text-decoration: none;
	text-align: center;
}
.pagination a {
	color: #80623C;
	font-weight: bold;
	padding:10px 17px;
	font-size:12px;
	text-decoration: none;
	background-color: #F8F8F8;
	border: 1px solid #B89B77;
}
.pagination a:hover, a:focus {
	color: #80623C;
	/*font-weight: normal; */
/*padding: 4px 10px;*/
	text-decoration: none;
	background-color: #EBDBAD;/*border: 1px solid #B89B77;*/
}
.pagination2 {
	font-size: 10px;
	padding: 10px;
	height: 22px;
	text-decoration: none;
}
.pagination2 a {
	color: #80623C;
	font-weight: bold;
	padding: 4px 10px;
	text-decoration: none;
	background-color: #F8F8F8;
	border: 1px solid #B89B77;
}
.pagination2 a:hover, a:focus {
	color: #80623C;
	/*font-weight: normal; */
/*padding: 4px 10px;*/
	text-decoration: none;
	background-color: #EBDBAD;/*border: 1px solid #B89B77;*/
}
/************** #advert styles **************/

#advert {
	padding: 0px;
	width: 180px;
	text-align: center;
}
#advert img {
	display: block;
}
/************** #advert styles **************/

#advert01 {
	padding: 0px;
	text-align: center;
}
#advert01 img {
	display: block;
}
/*********** .relatedPub styles ***********/

#relatedPub {
	position: relative;
	margin: 0px;
	padding: 0px;
	font-size: 90%;
	border-top: 1px solid #B99D78;
}
#relatedPub h3 {
	padding: 6px 0 5px 10px;
}
#relatedPub a {
	color: none;
}
#relatedPub a:hover, a:link, a:visited {
	background: none;
}
/* Contenu secondaire */
#secondaire {
	float: right;
	width: 180px;
	padding: 0;
	background: #F8ECCD;
	box-shadow: 1px 1px 8px #555;
}
#footer-widget-area {
	margin-top: 15px;
	margin-left: 20px;
	margin-right: 20px;
	padding: 10px 10px 10px 10px;
	height: 323px; /*325px;*/
	border: 1px solid #AEAB7E;
	box-shadow: 1px 1px 8px #555;/*overflow:auto;*/
}
#footer-widget-area .w1, #footer-widget-area .w2, #footer-widget-area .w3 {
	float: left;
	width: 30%;
}
#footer-widget-area a {
	display: inline-block;
	height: 1%;
	font-size: .9em;
	text-align: left;
	text-decoration: none;
	float: left;
}
#footer-widget-area .w1 {
	margin: 0 10px;
	height: auto;
}
#footer-widget-area .w2 {
	margin: 0 12px 0 2px;
	height: auto;
}
#footer-widget-area .w3 {
	margin: 0 0px;
	height: auto;
}
#footer-widget-area ul {
	margin: 0;
	list-style: none;
}
/* --- --- [ Widget ] --- --- */

aside {
	margin-bottom: 20px;
}
.widget-title {
	position: relative;
	background: url("../siteimages/bg-title.png") repeat left top;
	padding-top: 6px;
	padding-bottom: 0px;
	width:100%;
	display:table;
	text-align:center;
}
.image_swo {
	box-shadow: 1px 1px 8px #555;
	border-height: 0px;
	border-width: 0px;
	outline: none;
	border-style: none;
}
.widget-title h3 {
	color: #565656;
	font-weight: bold;
	text-align: center;
	padding-bottom: 3px;
	font-size: 15px;
	display:table-cell;
	vertical-align:middle;
}
.widget-title h3, .widget-title h3 span {width:100%;}
.widget-title h3 span {float:left;}
.widget-title h3 a {
	color: #fff;
	border-bottom: 1px dashed #fff;
	text-decoration: none;
}
.widget-title h3 a:hover {
	color: #fff;
	border-bottom: 1px solid #fff;
	text-decoration: none;
}
aside ul, aside div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.widget .children {
	margin: 0px 0 0 5px;
	padding: 0px;
}
aside h3 {
	font-family: Arial, Helvetica, sans-serif;
}
.textwidget {
	margin: 20px 30px 0 10px;
	color: #666;
	line-height: 20px;
}
.textwidget p {
	margin: 0px;
	color: #666;
}
/* Pied de page */
#pied {
	margin-top: 20px;
	/*padding: 15px 260px 10px 200px;*/
	font-size: .85em;
	border-top: 1px solid #B89B77;
	border-bottom: 1px solid #B89B77;
	font-size: 75%;
	color: #666;
	height: 39px;
	padding: 10px 10px 10px 10px;
	overflow: auto;
}
/* Mention de copyright */
#copyright {
	margin: 8px 17px 10px 0;
	font-size: 1.2em;
	text-align: left;
	float: right;
}
#bottom-nav {
	margin: 0;
	padding: 8px 0 0 0;
	float: left;
	width: 400px;
}
#bottom-nav ul {
	margin: 0;
	padding: 0;
}
#bottom-nav li {
	margin: 0;
	padding: 0 5px;
	display: inline-block;
	list-style: none;
	border-right: solid 1px #ccc;
}
.clear {
	clear: both;
}
a.morelink {
	text-decoration: none;
	outline: none;
	font-size: 18px;
	font-weight: bold;
}
.morecontent span {
	display: none;
}
.less {
	padding: 5px;
}
/*Login Design*/
.container {
	background: none repeat scroll 0 0 #FDEEBD;
	display: table;
	margin-bottom: 0px;
	padding: 10px 5px 55px;
	width: 95%;
	border-bottom: 1px solid;
}
.accerIncrit {height:370px; width:100%; float:left;}
.row {
	display: table-row;
	color: #785C34;
	font-size: 12px;
	font-weight: normal;
}
.column {
	display: table-cell;
	padding: 3px 0;
}
.save {
	background-image: url('../siteimages/bg-title.png');
	border: 1px solid #54381e;
	display: inline-block;
	cursor: pointer;
	color: #000;
	font-family: arial;
	font-size: 14px;
	padding: 3px 10px;
	text-decoration: none;
}
a.save {
	background-image: url('../siteimages/bg-title.png');
	
}
a.saveH {
	background-image: url('../siteimages/bg-title.png');
	border: 1px solid #54381e;
	display: inline-block;
	cursor: pointer;
	color: #000;
	font-family: arial;
	font-size: 14px;
	padding: 6px 10px 0px;
	text-decoration: none;
	height:26px;
	box-shadow:0px 3px 5px #BCBCBC; -webkit-box-shadow:0px 3px 5px #BCBCBC; -moz-box-shadow:0px 3px 5px #BCBCBC; -o-box-shadow:0px 3px 5px #BCBCBC; -ms-box-shadow:0px 3px 5px #BCBCBC;
	
}
a.saveHU {
	background-image: url('../siteimages/bg-title.png');
	border: 1px solid #54381e;
	display: inline-block;
	cursor: pointer;
	color: #000;
	font-family: arial;
	font-size: 14px;
	padding: 6px 10px 0px;
	text-decoration: none;
	height:26px;
	
}
.bold {
	font-weight: bold;
}
.selectbox {
	padding: 3px;
	margin: 1px 4px;
	color: #000;
	border: none;
	display: inline-block;
	font-family: Arial;
	cursor: pointer;
	width: 95%;
	font-weight: bold;
	font-size: 12px;
}
/*Code:25-Aug-2014*/

.gridblock {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: White;
	border-color: #ccc #ccc #ccc -moz-use-text-color;
	border-image: none;
	border-style: solid solid solid none;
	border-width: 1px 1px 1px medium;
	height: 126px;
	margin-left: 150px;
	overflow: hidden;
	padding: 11px;
}
/*.gridblock:hover
{  /* padding:11px;*/
/* border:solid 1px #ccc;
background-color:White; 
border-left:none; */
/*-webkit-box-shadow: 4px 2px 26px -1px rgba(50, 50, 50, 0.61);*/
/*-moz-box-shadow:    4px 2px 26px -1px rgba(50, 50, 50, 0.61);
box-shadow:         4px 2px 26px -1px rgba(50, 50, 50, 0.61);
}*/

.lft-link {
	margin: 0;
	width: 250px;
	float: left
}
.lft-link a {
	font-size: 13px;
	font-weight: bold;
	color: #a33b5f;
}
.otherlink {
	float: right;
	width: 250px;
	float: right;
	text-align: right;
}
.otherlink a {
	font-weight: bold;
	color: #d91a21;
	font-size: 13px;
}
.otherlink a:hover, a:focus {
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}
/*transparent png*/

/*.transparent_img
{
background-image:url('../images/transparent.png');
background-repeat:no-repeat;
background-size:600px 300px;
}*/
.transparent_img {
	/*background-image:url('../images/transparent1.png');*/
	background-repeat: no-repeat;
	background-size: 186px 265px;
	width: 186px;
	height: 265px;
	top: 90px;
	/*left:276px;*/
	position: absolute;
	border: none;/*box-shadow: 1px 1px 8px #555;*/
}
/*.transparent_img .Image
{
position:relative;
z-index:-100;
}*/
.transparent_img a {
	outline: 0;
	border: none;
	text-decoration: none;
}
.transparent_img a:hover {
	border: none;
	text-decoration: none;
}
.transparent_img a:link {
	border: none;
	text-decoration: none;
}
.transparent_img a:visited {
	border: none;
	text-decoration: none;
}
.transparent_img a:focus {
	border: none;
	text-decoration: none;
}
.transparent2_img {
	/*background-image:url('../images/transparent1.png');*/
	background-repeat: no-repeat;
	background-size: 150px 150px;
	width: 150px;
	height: 150px;
	left: 0;
	top: -149px;
	/*left:276px;*/
	position: absolute;
	border: none;/*box-shadow: 1px 1px 8px #555;*/
}
.transparent2_img a {
	outline: 0;
	border: none;
	text-decoration: none;
}
.transparent2_img a:hover {
	border: none;
	text-decoration: none;
}
.transparent2_img a:link {
	border: none;
	text-decoration: none;
}
.transparent2_img a:visited {
	border: none;
	text-decoration: none;
}
.transparent2_img a:focus {
	border: none;
	text-decoration: none;
}
.pagination3 {
	font-size: 10px;
	padding: 10px;
	text-decoration: none;
	text-align: center;
}
.pagination3 a {
	color: #80623C;
	font-weight: bold;
	padding: 5px 0px;
	text-decoration: none;
	/*background-color: #F8F8F8;*/
	border: 1px solid #B89B77;
	height: 14px;
	width: 24px;
}
.pagination3 a:hover, a:focus {
	color: #80623C;
	/*font-weight: normal; */
/*padding: 4px 10px;*/
	text-decoration: none;/*background-color: #EBDBAD;*//*border: 1px solid #B89B77;*/
}
.widget-title h3.rigsid {
	padding: 10px 10px;
}
.column input#ctl00_ContentPlaceHolder1_btnCancel, .column input#ctl00_ContentPlaceHolder1_btnSend {
	height: 36px;
	background: url("../siteimages/bg-menu-top.png") repeat left top;
}
.feature h2 a, .feature h2 a:hover, .feature h2 a:focus {
	color: #333;
}
.picframe 
{
	width: 600px;
    margin: 18px auto 0;
    border: 1px solid #DCC9AA;
    margin-bottom: 22px;
    box-shadow: 1px 1px 8px rgb(85, 85, 85);
    -webkit-box-shadow: 1px 1px 8px rgb(85, 85, 85);
    -moz-box-shadow: 1px 1px 8px rgb(85, 85, 85);
    -o-box-shadow: 1px 1px 8px rgb(85, 85, 85);
    -ms-box-shadow: 1px 1px 8px rgb(85, 85, 85);
    overflow:hidden;
    padding:20px;
    height:228px;
    }
.ultricesRow, .dolor, .bootingprocid dfn, .soluta span, .quam label span {width:100%;}
.clrleft, .hermailsd dfn a.cnltbs, .soluta span, .col_reflect input[type="image"], .dolor span, .lectus label, .bootingprocid dfn, .dolor, .quam label span {float:left;}
.hermailsd dfn a.cnltbs1, .dolor span:last-child {float:right;}
.bootingprocid {position:relative;}
.bootingprocid figure {position:absolute;}
.dolor {margin-top:10px;}
.quam {margin-bottom:10px;}
.bootingprocid dfn, .quam label span {margin-bottom:15px;}
.inqurmsgs {margin-bottom:10px;}
.hermailsd dfn a.cnltbs {margin-left:167px;}
.hermailsd dfn a.cnltbs1 {margin-right:68px;}
.hermailsd dfn {width:100%; float:left; margin-bottom:30px; font-style:normal;font-weight:bold;font-size:14px}
.hermailsd {text-align:center;}
.hermailsd dfn input[type="text"] {width:350px; padding:7px;font-size:17px;}
.bootingprocid dfn {font-style:normal;}
.quam label span {font-size:15px;}
.hermailsd dfn a.save, .soluta span, .quam label span {font-weight:700;}

.center, .bootingprocid dfn {text-align:center;}
.pagingcountss {float:left; margin-top:-1px;}
.fogpas {height:39px; float:left; text-align:center; width:100%;}
@-moz-document url-prefix() 
{
.fogpas {height:32px;}
	}
.dnadyncms {margin-top:15px;}
.platonis span {color:rgb(0,0,162);}
.colgetrun	{background:#F8ECCD;}
.hermailsd dfn input[type="text"] {outline:none;}
.hermailsd dfn input[type="text"]:hover, .column input[type="text"]:hover, .row input[type="password"]:hover {box-shadow: 1px 1px 3px 1px rgb(154, 154, 154); -webkit-box-shadow: 1px 1px 3px 1px rgb(154, 154, 154); -moz-box-shadow: 1px 1px 3px 1px rgb(154, 154, 154); -o-box-shadow: 1px 1px 3px 1px rgb(154, 154, 154); -ms-box-shadow: 1px 1px 3px 1px rgb(154, 154, 154);}
.column input[type="text"], .row input[type="password"] {height:22px;}
.column input[type="text"] {font-size:16px;}
.widget-title h3 span {color:#2D2D2D;}
#footer-widget-area a {color:#014E75;}
.navigation a, .pagination3 a, .pagination a, #pied, .row, #footer-widget-area .pagination2 table tr td.page_margin a {color:#533A17;}
.navigation a:hover, .pagination3 a:hover, .pagination a:hover, #footer-widget-area .pagination2 table tr td.page_margin a:hover {color:#000;}
#footer-widget-area a:hover {color:#EA4C08;}
.quam label span {color:#181A12;}
.hermailsd, .loaderpos {position:relative;}
.loading {width:auto; display:inline-block; margin-top:-20px;}
.loaderpos .loading {background-color:Transparent; height:auto;}
.waittext {width:100%; float:left; margin-top:10px;}
.waittext, .quam {text-align:center;}
.waittext span {margin-left:36px; display:inline-block;}
.waittext span, .soluta span {color: rgb(29, 161, 105);}

.class123{visibility:visible;}
textarea.lorcont {font-size:16px; resize:none;}
input[type="text"].lorcont {font-size:16px;}
.quam label input[type="submit"] {font-size:19px;}
.dolor span input[type="submit"], .oversixntb {height:36px;}
.lectus label {width:93%;}
.bootingprocid figure {left:0px; right:0px; margin:0 auto; width:70px;} /*this orignal for please wait loading img but i have put other class*/
.adipiscing {position:absolute; left:0px; right:0px; margin:-30px auto 0; text-align:center;}
.adipiscing dd {display:table; width:100%; margin:0px;}
.adipiscing dd dfn {width:100%;}
.adipiscing dd dfn div span {margin-bottom:10px;}
.dolor span:nth-child(2n+1) {margin-left:160px;}
.dolor span:nth-child(2n+2) {margin-right:160px;}
.frame-img input[type="image"] {box-shadow:0px 0px 15px #000; -webkit-box-shadow:0px 0px 15px #000; -moz-box-shadow:0px 0px 15px #000; -o-box-shadow:0px 0px 15px #000; -ms-box-shadow:0px 0px 15px #000;}
.oversixntbR{height: 50px; width: 150px;text-transform: uppercase; font-weight: 700;}
.platonis {width:64%; margin:0 auto 40px;}